body, body.iframe {
    background-color: #efefef !important;
}

body.white-bg {
    background-color: #fff !important;
}

#main-content {
    text-align: center;
}

#responsive-jpt {
    max-width: 338px;
    padding: 10px;
    margin: 0 auto;
    height: 130px;
}

#responsive-jpt.size-s7 {
    max-width: 338px;
    padding: 10px;
    margin: 0 auto;
    height: 238px;
    font-size: 1.4em;
}

#responsive-jpt.size-s7 h1.franklin {
    font-size: 2.2em;
}

h1.franklin {
    font-size: 1.9em;
    z-index: 999;
}

.fade-placer {
    position: relative;
    width: 100%;
}

.fade-placer img {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -43px;
    z-index: -1;
    width: 86px;
}

#responsive-jpt.size-s7 .fade-placer img {
    top: 15px;
    margin-left: -90px;
    width: 180px;
}

p.poll-opt {
    font-size: 1.7em;
    width: 100%;
    margin-top: 20px;
    position: absolute;
}

#responsive-jpt.size-s7 p.poll-opt {
    margin-top: 60px;
    line-height: 1em;
}

a {
    text-decoration: none;
}

a:hover {
    color: #000;
}

a:hover .submit-yours {
    color: #057EC2;
}

.hidden {
    display: none;
}

.submit-yours {
    position: absolute;
    text-align: center;
    color: #fff;
    width: 230px;
    left: 50%;
    margin-top: 15px;
    margin-left: -115px;
    font-size: 1.7em;
    font-family:"FranklinITCProBold","Arial",sans-serif;
    padding: 10px 0;
    background: #333;
    border: 1px solid #444;
    border-radius: 2px;
}

#responsive-jpt.size-s7 .submit-yours {
    margin-top: 50px;
    font-size: 1.5em;
}

@media (max-width: 250px) {
    .submit-yours {
        width: 210px;
        margin-left: -105px;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 9px;
    }

    h1.franklin {
        font-size: 1.8em;
    }
}